Bug 2101 - много ошибок в русском переводе WPrefs
: много ошибок в русском переводе WPrefs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WindowMaker)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-29 19:36 by
Modified: 2004-02-07 19:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-29 19:36:03
В WPrefs на первой же странице в нескольких местах присутствует слово
\"щелчёк\". Крайне нежелательно, чтобы перевод в таком виде попал в
дистрибутив.

hint:
  apt-get install spellutils
  pospell -n ru.po -p ispell %f
---

---
------- Comment #1 From 2003-02-01 12:17:02 -------
fixed in WindowMaker-0.80.2-alt5

спасибо за хинт :)
------- Comment #2 From 2003-02-01 12:17:02 -------
fixed in WindowMaker-0.80.2-alt5

спасибо за хинт :)